/*
 Theme Name:   Corpus Child
 Theme URI:    https://themeforest.net/user/euthemians
 Description:  Corpus Child Theme
 Version:      3.5.6
 Author:       Euthemians Team
 Author URI:   https://euthemians.com
 Template:     corpus
*/

.locationpage input[type="text"], input[type="input"], input[type="password"], input[type="email"], input[type="number"], input[type="url"], input[type="tel"], input[type="search"], textarea, select {
    font-size: 11px;
}
.locationpage .surgeon-mb-4 {
    flex-wrap: nowrap;
}
.locationpage .surgeon-info {
    margin-left: 10px;
}
.locationpage h3.eut-widget-title {
    margin-bottom: 20px;
    line-height: 20px;
    font-size: 12px;
    font-weight: 700;
}
.locationpage .eut-left-sidebar div#eut-content-area {
    width: 83%!important;
}
.locationpage .eut-left-sidebar div#eut-sidebar-wrapper {
    width:220px!important;
}
.locationpage .eut-left-sidebar div#eut-sidebar-wrapper #eut-sidebar {
    width:220px!important;
}
.locationpage .eut-left-sidebar div#eut-content-area .eut-section {
    padding:0px!important;
    margin:0px!important;
}
#eut-header #eut-main-menu ul li ul a{
    color: #2196ba !important;
    background-color: #f1f1f1 !important;
}
div#Review-iw {
    /*display: flex;*/
    justify-content: center;
    align-items: center;
}

.keen-ss h3 {
    font-size: 20px!important;
}

.hurt {
    margin-bottom: 0px!important;
    padding-bottom: 0px!important;
}

.tritment-img img {
    width: 66%;
    height:auto;
}

.nmk h3 {
    font-size: 28px;
    font-weight: 400;
}

.smaill {
    text-align: center;
}

.nmk {
    height: 347px!important;
}

h3.stem-child {
    font-size: 22px!important;
    font-weight: 400!important;
}

.klm h3 {
    font-size: 30px;
    font-weight: 400;
}

h3.skm {
    font-size: 28px;
    font-weight: 400;
}

.Treatment-Options .jm h3 {
    font-size: 26px;
    font-weight: 400;
}

.Treatment-Options h3 {
    text-align: left;
    font-size: 34px;
}

.Treatment-Options{
    margin-bottom:0px!important;
}

.keen-ss .eut-btn-wrapper {
    margin-top: 0px;
}

.keen-ss a.eut-btn {
    border-radius: 0.35em;
    background-color: rgba(255,255,255,1);
    box-shadow: 0em 0.15em 0.65em 0em rgba(0,0,0,0.25);
    font-size: 13px!important;
    padding: 15px 12px;
}

.keen-ss p {
    min-height: 60px;
    font-size: 14px;
    margin-bottom: 0px!important;
}

.shoulder-list .eut-element {
    margin-bottom: 10px!important;
}

body #eut-header #eut-header-wrapper{
    height: 91px!important;
}

body #eut-header #eut-inner-header {
    height: 91px!important;
    line-height: 91px!important;
}

/*body #eut-header #eut-inner-header {
    height: 86px!important;
    line-height: 86px!important;
}*/

.blog .eut-isotope-container article .eut-isotope-item-inner {
    padding: 20px!important;
    border: 1px solid #f2f2f2!important;
    background-color: #fff!important;
    margin-bottom: 10px!important;
}

.blog .eut-blog-item.sticky{
    box-shadow: none!important;
    background-color:#fff!important;
}

.colrspinese .eut-element {
    margin-bottom: 0px!important;
}

.colrspinese .vc_empty_space{
    height:10px!important;
}

/*.hip-page .vc_empty_space {
    height: 10px!important;
}*/

.kneer-inner .eut-element {
    margin-bottom: 0px;
}

.spinevideo p {
    margin-bottom: 0px!important;
}

.spinex-innersection .eut-element {
    margin-bottom: 10px;
}

.hip-inner-section .eut-text {
    margin-bottom: 10px;
}

.blog .eut-pagination {
    text-align: center;
}

.blog ul.page-numbers {
    border-radius: 50px;
    background-color: #f2f2f2;
    padding: 7px;
}

.blog .eut-search button[type='submit']{
    left:0px;
    border-left:0px!important;
}

.blog ul.page-numbers li span.current {
    background-color: #58a297;
    border-radius: 50px;
    color: #fff;
}

.blog .eut-search-textfield {
    background-color: #fff!important;
    border: 3px solid #ddd!important;
    text-indent: 30px!important;
}

.blog ul.page-numbers li {
    border-radius: 50px;
    background-color: #fff;
    border: 0;
}

.blog ul.page-numbers li:hover a {
    background-color: #58a297;
    color: #fff!important;
    border-radius: 50px;
}

.blog #eut-sidebar ul li a {
    color: #739d95!important;
}

.blog #eut-sidebar h3 {
    font-size: 30px;
    font-weight: 400;
    margin-bottom: 10px;
}

.blog .eut-right-sidebar .eut-blog-item.sticky .eut-post-content{
  padding-left:0px!important;
  padding-top:0px!important;
  padding-right:0px!important;
}

.blog .eut-isotope-container article .eut-isotope-item-inner .eut-media {
    border: 2px solid #e5e5e5;
    padding: 6px;
    background-color: #fff;
}

.blog .eut-isotope-container article .eut-isotope-item-inner .eut-post-content h6 {
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 400;
    line-height: 28px;
}

body #eut-header .eut-logo {
    height: 86px!important;
}

#eut-header #eut-main-menu ul li ul li a {
    padding: 8px 20px !important;
 }

#eut-header #eut-main-menu li ul{
    top:74%!important;
}

body ul.sub-menu {
    background-color: #f1f1f1!important;
}

#eut-header #eut-main-menu.eut-menu-pointer-arrow ul li.menu-item-has-children > a:after{
    right:-1px!important;
}

body #eut-header #eut-main-menu.eut-menu-pointer-arrow ul li.menu-item-has-children > a {
    position: relative;
    padding-left: 10px!important;
    padding-right: 10px!important;
}

.phonix_inner .eut-column-1-3 .eut-box-content h3 {
    font-size: 30px;
    line-height: 1.4;
    color: #6C737A!important;
    font-weight: bold;
}

.phonix_inner .eut-column-1-3 .eut-box-content h5 {
    color: #6c737a!important;
}

.ourprocdur h3 {
    font-size: 30px!important;
    font-weight: 400!important;
}

.our-process h3 {
    font-size: 30px!important;
    font-weight: 400!important;
}

.patinet-section h3 {
    font-size: 30px!important;
    font-weight: 400!important;
}

.slogan-section .eut-subtitle {
    font-size: 2.22em!important;
    font-weight: 700!important;
    text-transform: uppercase!important;
    line-height: 45px;
}

.patinet-section .eut-column-1-2 .eut-text h5 {
    color: #000!important;
    font-size: 21px;
    font-weight: 400;
 }

 .quotes_content {
    font-style: italic;
    font-size: 19px;
}

blockquote:after {
    content: url(https://bestpracticehealth.com/wp-content/plugins/easy-testimonial-rotator/images/quotes_after.png)!important;
    position: absolute;
    font-size: 67px!important;
    top: 98px!important;
    left: 237px!important;
    color: #000!important;
    font-weight: bold!important;
}

blockquote:before{
    color: #000!important;
    font-weight: bold!important;
}

blockquote p {
    text-align: right;
    color: #000;
    font-weight: bold;
}

.home-blog p {
    display: none;
} 

.why_patients {
    padding-top: 30px!important;
}

.home-blog article .eut-isotope-item-inner {
    border: 2px solid #e5e5e5!important;
    padding: 5px 5px 0!important;
    color: #999!important;
    background-color: #fff!important;
    transform: translate3d(0, 0, 0)!important;
}

.home-blog article img {
    min-height: 202px !important;
}

a.gn-button:hover {
    background-color: #1e5a2a!important;
    border-color: #1e5a2a!important;
}

a.gn-button {
    font-size: 19px!important;
    padding: 16px 20px;
    box-shadow: 0em 0.15em 0.65em 0em rgba(0,0,0,0.25);
}

.phonix-new p strong {
    color: #1595bf;
    font-weight: 400;
    font-size: 22px;
}

.phonix-new h3 {
    font-size: 38px;
    font-weight: 400;
}

blockquote.open_close {
    color: #000 !important;
    padding: 0px 35px!important;
}

 .eut-testimonial p{
    text-align:left;
 }

 .testimonial-section h3 {
    font-size: 40px;
    text-transform: uppercase;
    font-weight: 400;
    line-height: 53px;
}

 .patinet-section .eut-column-1-2 {
    padding-right: 5px!important;
    padding-left: 5px!important;
}

a.wh-btn {
    background-color: #fff;
    color: #000;
    font-weight: 400;
}

strong.pain {
    font-size: 18px;
    font-weight: 600;
}

.slogan-section h3.eut-slogan-title {
    font-size: 20px!important;
}

.our-process p strong {
    font-size: 1.5em;
    font-style: normal;
    font-weight: 400!important;
    line-height: 1.4;
    letter-spacing: 0em;
    text-transform: none;
    color: #018CBA;
}

.our-process .eut-column-1-3 img {
    max-width: 40%;
}

.our-process .eut-column-1-3  h4 {
    font-size: 31px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.4;
    letter-spacing: 0em;
    text-transform: none;
    color: #6C737A!important;
}


.our-process .eut-column-1-3 p {
    margin: 0em 10% 0em 10%;
    padding: 0em;
    font-family: inherit;
    font-size: 1em;
    font-style: normal;
    font-weight: 400;
    line-height: 1.4;
    letter-spacing: 0em;
    text-align: center;
    text-transform: none;
    color: #6C737A;
    background-color: transparent;
}

.procedure_sect h4 {
    font-size: 1.6em!important;
    line-height: 1.3!important;
}


#eut-header #eut-main-menu li ul{
    min-width: 250px !important;
    border-radius: 5px!important;
}

#eut-header #eut-main-menu ul li ul a:hover {
    color: #edc125!important;
    background-color: #ddd!important;
}

#eut-header.eut-default #eut-main-menu > ul > li > a span.eut-item:after {
    background-color: #ffffff!important;
}

#eut-top-bar ul.eut-right-side a:hover {
    color: #fff !important;
    background: rgba(255,255,255,.5) !important;
}

#eut-top-bar ul.eut-right-side a {
    color: #ffffff;
    background-color: #ffffff42;
    border-radius: 50px;
    padding: 6px;
}

a.rev-btn {
    font-size: 24px!important;
    border-radius: 2px!important;
    border: 1px solid #fff!important;
    padding: 5px 15px!important;
}

.why_patients .vc_empty_space {
    height: 0px!important;
}

.why_patients h3 {
    font-size: 30px;
    font-weight: 400;
}


/*header home*/

/*#eut-footer-area h3.eut-widget-title {
    border-bottom: 3px solid !important;
    border-color: #0f94bf !important;
    font-size: 1.5em;
    font-style: normal;
    font-weight: 700;
    line-height: 1.4;
    margin-bottom: 0px;
}*/

#eut-footer-area {
    padding-top: 10px;
}

#text-2 p a {
    color: #a5a5a5!important;
}

#eut-footer-area .eut-widget.eut-social li a.eut-simple{
    background-color: #ddd !important;
    color: #ffffff!important;
    border-radius: 50px !important;
}

#eut-footer-area .eut-widget.eut-social li a.eut-simple:hover{
    background-color: #3578E5 !important;
    border-color: #3578E5 !important;
    color:#fff!important;
}

#menu-footer-one li a, #menu-footer-two li a{
    line-height: 1.6!important;
}

ul#menu-footer-socket li:nth-child(3) {
    border: none!important;
}

ul#menu-footer-socket li {
    margin: 0px 1px!important;
    border-right: 1px solid #eee!important;
    padding: 0px 9px 0px 0px!important;
    line-height: 25px!important;
}
/*ul#menu-footer-socket {
    position: absolute;
    top: -50px!important;
    left: 39%!important;
}*/
ul#menu-footer-socket {
    position: relative;
    top: -11px;
}
p.information-recommendations {
    width: 100%;
    margin: 0px auto;
    line-height: 20px;
    max-width: 68%;
    position: relative;
    top: -15px;
}
p.copyright-txt {
    padding-top: 20px;
}
div#eut-footer-area {
    padding-bottom: 0px;
}
#eut-footer-bar {
    padding-top: 10px;
    padding-bottom: 10px;
}
/*div#eut-footer-area {
    padding-bottom: 30px;
}*/
.kneer-inner {
    background-color: #fff;
    padding-top: 25px;
    padding-left: 0px!important;
    padding-right: 0px!important;
}

h3.bnm {
    padding: 0px 10px;
}

#eut-footer-bar{
    position: relative!important;
}

.kneer-inner ul {
    line-height: 15px;
}

.wpb_raw_html input {
    background-color: #fff!important;
}

.dialogProviderContainerStyle {
    background: white;
    width: 100%!important;
    position: relative;
    height: 554px!important;
}

.kneer-inner .eut-text {
    padding: 0px 10px;
}

.footer_for_all .eut-column-1-2:nth-child(2) {
    background-color: #fff;
}

.page-id-6075 #eut-main-content {
    background-color: #f1f1f1;
}

.post-7 .eut-bookmark {
    background-color: #f1f1f1;
}

.page-id-6083 #eut-main-content {
    background-color: #f1f1f1;
}

.page-id-8 #eut-main-content {
    background-color: #f1f1f1;
}

.post-7 .spinex-mainsection{
    margin-bottom:0px!important;
}

.spinex-innersection {
    background: #fff !important;
    padding-top:25px!important;
}

.hip-inner-section {
    background-color: #fff!important;
    padding-top: 25px!important;
}

ul#menu-spine-treatments li {
    margin: 0px;
    padding: 0px;
    border: none;
    color: #000;
}

.sidebar_custom ul.menu li{
    margin: 0px;
    padding: 0px;
    border: none;
    color: #000;
}

ul#menu-conditions-treated li{
    margin: 0px;
    padding: 0px;
    border: none;
    color: #000;
}

ul#menu-spine-surgery-candidate li{
    margin: 0px;
    padding: 0px;
    border: none;
    color: #000;
}

.widget_nav_menu h3 {
    margin-bottom: 0px;
    font-weight: bold;
}

.blog-sidebar article {
    background-color: #fff;
    padding: 10px;
    margin-bottom: 20px!important;
}

body .blog-sidebar article h3.h3.eut-element.eut-title-no-line{
    margin-bottom:0px!important;
}

.blog-sidebar article h5 span {
    line-height: 31px!important;
}

.spinex-innersection h3 {
    font-size: 30px;
    font-weight: 500;
    line-height: 1.4;
}

.colrspinese h3 {
    font-weight: 400;
    font-size: 20px;
}

.colrspinese p strong {
    font-weight: 500;
}

.colrspinese .eut-column-1-5 h4 {
    font-weight: 700;
    text-align: center;
}

.colrspinese .eut-column-1-5 p {
    text-align: center;
    font-size: 15px;
    line-height: 20px;
}

.colrspinese .eut-column-1-4 h4 {
    font-weight: 700;
    text-align: center;
}

.colrspinese .eut-column-1-4 p {
    text-align: center;
    font-size: 17px;
    line-height: 30px;
}


.our-miniral h2 {
    font-weight: 400;
    font-size: 1.5em;
}

.tsk h3 {
    font-weight: 400 !important;
    font-size: 1.3em!important;
}

.tsk p {
    font-size: 15px!important;
    line-height: 29px!important;
}

.blog-sidebar article h5 {
    font-weight: 400!important;
    text-transform: uppercase!important;
}

.hip-inner-section h3 {
    font-size: 30px;
    line-height: 36px;
    font-weight: 500;
}

.hip-second h3 {
    font-size: 26px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.4;
}

h3.learn {
    font-weight: bold!important;
    color: #000!important;
}

.hip-page {
    margin-bottom: 0px!important;
}

.keen-row-one {
    padding: 30px 0px;
}

.keen-row-one iframe {
    border: 7px solid #fff;
}

.keen-row-one h3 {
    font-weight: 400;
    font-size: 20px;
}

.keen-row-two h3 {
    font-weight: 400;
    font-size: 20px;
}

.keen-row-four h3 {
    font-weight: 400;
    font-size: 20px;
}

.keen-row-five h3 {
    font-weight: 400;
    font-size: 20px;
}

h3.keen-non {
    font-size: 20px;
    font-weight: 400;
    padding: 0px 15px;
}

.vc_tta-panel {
    border-radius: 0.35em 0.35em 0.35em 0.35em;
    background-color: rgba(255,255,255,1);
    box-shadow: 0em 0.15em 0.65em 0em rgba(0,0,0,0.25);
    margin-bottom: 20px;
    padding:10px 0px;
}

.sholder-inner h3 {
    font-size: 30px!important;
    font-weight: 400!important;
    margin-bottom: 20px!important;
}

.sholder-inner {
    padding-top: 30px!important;
}

.overvieheading h3 {
    font-weight: 400;
    font-size: 20px;
}

.gnk {
    margin-bottom: 0px!important;
    padding: 10px 0px!important;
}

.gnk h3 {
    font-size: 20px;
    font-weight: 400;
}

.acident h3 {
    font-size: 19px;
    font-weight: 400;
    padding: 0px 25px;
}

.ac-inner p {
    padding: 15px 28px;
    font-size: 14px;
}

.ac-inner h3 {
    padding-top: 15px;
}

.getting-inner h3 {
    font-size: 20px;
    font-weight: 400;
    padding-bottom: 20px;
}

.getting-inner h4 {
    font-weight: 400;
    font-size: 23px;
}

.getting-inner ul {
    line-height: 20px;
}

.getting-back h3 {
    font-size: 20px;
    font-weight: 400;
}

.bb-cck {
    margin-bottom: 0px!important;
}

.regneative-inner h3 {
    font-size: 40px!important;
    font-weight: 400!important;
    line-height: 45px!important;
}

.faqs-inner h5 {
    font-size: 22px!important;
    font-weight: 400!important;
    line-height: 25px!important;
}

.page-id-10 .blog-sidebar article {
    border: 2px solid #e5e5e5 !important;
}

.location-right h3 {
    font-weight: 400;
    font-size: 2.22em;
}

.location-section {
    padding-top: 60px!important;
}

.location-left h4 {
    color: #008ebc;
    font-weight: 400;
    font-family: "Montserrat",sans-serif;
    text-transform: uppercase;
    font-size: 27px!important;
}

.location-left h5 {
    text-align: center;
    font-size: 23px;
    font-weight: 400;
}

.second-inner h4 {
    font-size: 24px;
    font-weight: 400;
}

a.ins-btn:hover {
    color: #eee!important;
}

a.ins-btn {
    background-color: rgba(255,255,255,1)!important;
    box-shadow: 0em 0.15em 0.65em 0em rgba(0,0,0,0.25);
    color: #009b27!important;
    border-radius: 5px;
    border-color: #fff!important;
}

/* new-sk-css-6-10-22 */

.radio-div {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    margin-left: -15px;
    margin-right: -15px;
    margin-top: 25px;
}

.radio-div .custom-radio.post-input-field {
    width: 50%;
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 40px;
}

.radio-div .custom-radio.post-input-field label {
    font-size: 18px;
    font-weight: 500;
    line-height: 1.3;
    display: flex;
    border: 1px solid #759D92;
    border-radius: 10px;
    padding: 0 20px;
    cursor: pointer;
    text-align: center;
    box-shadow: 0px 0px 10px #00000029;
    min-height: 70px;
    align-items: center;
    justify-content: center;
    color: #364440;
}

.radio-div .custom-radio.post-input-field input {
    position: absolute;
    z-index: -1;
    opacity: 0;
}

.radio-div .custom-radio.post-input-field input:checked~ label {
    background: #759D92;
    color: #fff;
}

.row-cls .custom-checkbox, .row-cls .custom-radio {
    margin-bottom: 40px;
}

.row-cls .custom-checkbox .custom-control-label::before
/* .row-cls .custom-radio .custom-control-label::before  */
{
    width: 30px;
    height: 30px;
    min-width: 30px;
    content: '';
    position: relative;
    top: -6px;
    left: 0;
    display: inline-block;
    border: 1px solid #759D92;
    margin-right: 20px;
}

.row-cls .custom-radio .custom-control-label::before {
    border-radius: 50%;
}

.row-cls .custom-checkbox .custom-control-input:checked~.custom-control-label::before
/* .row-cls .select-content .custom-radio .custom-control-input:checked~.custom-control-label::before */
{
    background: #759D92;
}


.row-cls .custom-checkbox .custom-control-label
/* .select-content .custom-radio .custom-control-label  */
{
    display: flex;
    /* align-items: center; */
    cursor: pointer;
    font-size: 15px;
    line-height:1.3;
    color: #364440;
}

.row-cls .custom-control-input {
    position: absolute;
    z-index: -1;
    opacity: 0;
}

.row-cls h4 {
    margin-bottom: 30px;
}

.pointer-ptr p{
    /* font-size: 18px; */
    font-weight: 500;
    line-height: 1.3;
    display: flex;
    border: 1px solid #759D92;
    border-radius: 10px;
    padding: 0 20px;
    cursor: pointer;
    text-align: center;
    box-shadow: 0px 0px 10px #00000029;
    min-height: 70px;
    align-items: center;
    justify-content: center;
    color: #364440;
    margin-bottom: 0 !important;
}

.pointer-ptr p:hover {
    background: #759D92;
    color: #fff;
}


.txt-field{
    display: flex;
    align-items: center;
}

.txt-field label {
    margin-right: 15px;
    min-width: 30px;
}

.txt-field input {
    font-weight: 500;
    opacity: 1 !important;
    border: 1px solid #759D92 !important;
    border-radius: 10px;
    padding: 0 20px;
    box-shadow: 0px 0px 10px #00000029 !important;
    min-height: 55px;
    color: #364440;
    background: #fff !important;
}

@media (max-width: 991px){

    .locationpage .eut-left-sidebar {
        display: flex!important;
        flex-direction: column-reverse;
        width: 100%!important;
    }
    .locationpage .eut-left-sidebar div#eut-content-area .eut-section {
        padding-left: 15px!important;
    }
    .locationpage .eut-left-sidebar div#eut-sidebar-wrapper #eut-sidebar {
        width: 100%!important;
    }
    .locationpage div#page-8678 {
        padding-top: 40px!important;
    }
    .locationpage #eut-main-content .eut-container {
        padding-top: 30px!important;
    }
    .row-cls .custom-checkbox .custom-control-label::before {
        width: 24px;
        height: 24px;
        min-width: 24px;
        top: -2px;
        margin-right: 15px;
    }
}

@media (max-width: 767px){
    .row-cls .custom-checkbox .custom-control-label::before {
        width: 18px;
        height: 18px;
        min-width: 18px;
        top: 0px;
        margin-right: 10px;
    }

    .radio-div .custom-radio.post-input-field label {
        min-height: 55px;
    }

    .row-cls .custom-checkbox, .row-cls .custom-radio {
        margin-bottom: 20px !important;
    }
}


/* new-sk-css-end-6-10-22 */


@media only screen and (min-width: 992px) and (max-width: 1024px){

    body #eut-main-content h3 {
        font-size: 18px !important;
        line-height: 40px !important;
    }

    body #eut-main-content h4 {
      font-size: 22px !important;
      line-height: 25px !important;
   }

   body #eut-main-content h2 {
      font-size: 23px !important;
      line-height: 27px !important;
   }

   body #eut-main-content .eut-widget-title, #eut-footer .eut-widget-title {
    font-size: 15px !important;
    line-height: 19px !important;
}

}

/*
 * Doctor slider Style sheet
*/

.doclist .owl-nav {
    display: flex;
    flex-direction: row;
}

.doclist .owl-drag .owl-dots {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.doclist .owl-drag .owl-dots button {
    width: auto;
}

.doclist .owl-drag > .owl-nav button {
    width: 100%;
    height: 50px;
    max-width: 50px;
    background-color: #e0e5e47a!important;
    top: 25%!important;
}

.doclist .owl-drag > .owl-nav button span {
    font-size: 33px!important;
}

.doclist .owl-drag > .owl-nav button.owl-prev {
    position: absolute;
    left: -35px!important;
}

.doclist .owl-drag > button.owl-next {
    position: absolute;
    right: -35px!important;
}
.doclist .owl-drag .item h3 {
    font-size: 20px!important;
}

.doclist .owl-drag button.owl-next {
position: absolute;
right: -35px!important;
}

.doclist .owl-drag .item h3 {
    font-size: 16px!important;
    margin-top: 9px!important;
	line-height: 1.1;
}

.doclist .owl-item img {
    height: 250px!important;
/*     width: 102% !important; */
	object-fit: cover;
}



/*
  * Doctor filter
*/
.filter li {
   /* display: inline-flex;*/
   list-style: none;
    width: 33%;
}
ul.doclistdata {
    display: flex;
    flex-direction: row;
    list-style-type: none;
    justify-content: flex-start;
    margin: 0px;
}

ul.doclistdata li.docitem {
    margin-right: 27px;
}

ul.doclistdata li.docitem img {
    width: 218px;
    object-fit: cover;
    height: 270px;
}

ul.doclistdata li.docitem h3.tiletext {
    font-size: 19px;
    margin-top: 7px;
}

div#docresult {
    max-width: 93%;
    margin: 0px auto;
}

input.filterbtn {
    outline: 0px;
    height: 51px;
}


ul.doclistdata li.docitem .featuredata {
    min-width: 218px;
    margin-right: 10px;
}

ul.doclistdata li.docitem {
margin-right: 0px;
flex-direction: row;
display: flex;
margin-bottom: 30px !important;
}

ul.doclistdata {
display: flex;
flex-direction: column !important;
list-style-type: none;
justify-content: flex-start;
margin: 0px;
}

.filter li {
    /*display: inline-flex;*/
    width: 100% !important;
    margin-bottom: 15px !important;
}

ul.filter {
    display: flex !important;
    flex-direction: column !important;
    width: 100% !important;
    margin: 0px !important;
}

.grid_insurance ul.filter li {
    width: 31% !important;
    float: left !important;
}
/*.grid_insurance ul.filter {
    display: inline-block !important;
}*/
.grid_insurance ul.filter li {
/*     margin: 2px 10px!important; */
	 margin: 2px 1%!important;
}

.grid_insurance input#filterbtn {
    width: 100%!important;
    margin-top: 26px!important;
}
ul.doclistdata li.docitem .featuredata {

    margin-right:30px!important;
}

a.mrebtn {
    background-color: #739d95!important;
    color: #fff!important;
    border-radius: 50px!important;
    font-weight: 600!important;
    text-transform: uppercase!important;
    padding: 10px 19px!important;
}
select#doclocation, select#docexpertise, select#insurance{
    background-color: #fff!important;
    border: 2px solid #739d95!important;
    border-radius: 5px!important;
    color: #000!important;
    font-weight: bold;
}

.filter li label {
    font-size: 16px !important;
    font-weight: 500 !important;;
    line-height: 1.5 !important;;
}
/*Horizontal form*/
.horizontal input#filterbtn {
    width: 100%;
    margin-top: 29px;
}

.horizontal ul.filter li:nth-child(4) {
    display: none;
}

.horizontal ul.filter {
    display: flex!important;
    flex-direction: row!important;
    justify-content: center;
    align-items: center;
}

.horizontal ul.filter li {
    margin: 2px 10px;
    width: 38%!important;
}


/* 27-10-2021  start*/

/*.grid_insurance div#docresult {
    max-width: 99%;
    margin: 0px auto;
}*/


.tooltip {
  
  cursor: pointer;
}


.tooltip .tooltiptext {
    visibility: hidden;
    width: 89%;
    background-color: #83a7a1;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    text-align: left;
    padding: 17px 20px;
    position: absolute;
    z-index: 1;
    line-height: 20px;
    left: 0;
    /*top: 44px;*/
    bottom: 50px;
    font-size: 15px;
/*    opacity: 0;
   transition: opacity 2.9s;*/

  /* Position the tooltip */
  position: absolute;
  z-index: 99;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}

table {
    width: 100%;
    max-width: 70%;
    margin: 0px auto;
    border: 2px solid #eeee;
    border-collapse: collapse;
}

table tr td {
    padding: 13px 25px;
    text-align: left;
    position: relative;
}

table td {
  border: 1px solid #739d95;
}

select.form_in {
    padding: 10px 10px !important;
    min-height: auto !important;
}
input.form_in,select.form_in {
    background-color: #fff!important;
    border: 2px solid #739d95!important;
    border-radius: 5px!important;
    color: #000!important;
    font-weight: bold;
    text-indent: 0;
    padding: 12px 10px;
    font-size: 15px;
    width: 100%;
    max-width: 347px;
}

input.form_in:focus,select.form_in:focus {
    outline: 0px;
    opacity: 0.4;
}


div.result-data {
    width: 100%;
    max-width: 70%;
    margin: 0px auto;
    margin-top: 25px;
}

span.border {
    border-bottom: 1px solid #000;
}

.result-data p {
    font-size: 20px;
}

span.border {
    border-bottom: 1px solid #000;
    padding: 0px 29px;
    text-align: left;
    display: inline-block;
}

input.calculated {
    background-color: #739d95;
    color: #ffffff;
    border: 0px;
    outline: 0px;
    cursor: pointer;
    width: 100%;
    padding: 12px 0px;
    font-size: 21px;
    max-width: 200px;
    font-weight: bold;
    border-radius: 6px;
}

body{
  font-family: 'Montserrat', sans-serif;
}

p.anser {
    color: #739d95;
}

span.is {
    font-weight: bold;
    font-size: 16px;
    width: 25px;
    height: 25px;
    background-color: #739d95;
    color: #fff;
    text-align: center;
    display: inline-block;
    border-radius: 50%;
    line-height: 25px;
}

.result-data p {
    margin-top: 20px; 
}
.result-data p {
    text-align: center;
}
.result-data p.anser {
    font-size: 26px;
}
.result-data p.anser strong {
    font-weight: 400;
}
.result-data p.anser strong span#calculated_amount {
    padding-right: 0;
}
.insurance-search-widget h3 {
    color: #000000 !important;
    font-size: 18px;
    font-weight: 600;
    margin-left: 10px;
}
.tooltip .tooltiptext::first-letter {
    text-transform: capitalize;
}
span#calculated_amount {
    padding-left: 0;
}

/* 27-10-2021  end*/

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .surgeon-mb-4 {
        flex-wrap: wrap !important;
    }
    ul.filter {
        margin: 0px;
    }

    ul.doclistdata li.docitem {
        margin-right: 15px;
        width: 25%;
    }

    #eut-main-content .docitem h3 {
        font-size: 16px !important;
        line-height: 33px !important;
    }

    ul.doclistdata li.docitem img {
        width: 100%;
        object-fit: cover;
        height: 180px;
    }
    .filter li {
    display: inline-flex;
    width: 32%!important;
 }
 ul.doclistdata li.docitem {
    margin-right: 0px;
    flex-direction: row;
    display: flex;
    margin-bottom: 20px!important;
    width: 100%!important;
 }
}

@media only screen and (max-width: 767px) {

.locationpage .eut-left-sidebar {
    display: flex!important;
    flex-direction: column-reverse;
    width: 100%!important;
}
.locationpage .eut-left-sidebar div#eut-content-area .eut-section {
    padding-left: 15px!important;
}
.locationpage .eut-left-sidebar div#eut-sidebar-wrapper #eut-sidebar {
    width: 100%!important;
}
.locationpage div#page-8678 {
    padding-top: 40px!important;
}
.locationpage #eut-main-content .eut-container {
    padding-top: 30px!important;
}

ul#menu-footer-socket {
    top: 0%;
}
p.information-recommendations {
    max-width: 80%;
    top: 0px;
    margin: 15px auto;
}

/* 27-10-21*/
.doclist .owl-item img {
    height: 250px!important;
/*     width: 102% !important; */
	object-fit: contain;
}
	.doclist .owl-drag .item h3 {
    text-align: center;
}
.grid_insurance ul.filter li{
    margin: 10px 0px!important;
}

body .grid_insurance ul.filter {
    display: flex !important;
}

body div.result-data {
    width: 100%;
    max-width: 100%;
}

body table {
    width: 100%;
    max-width: 100% !important;
    margin: 0px auto;
    border: 2px solid #eeee;
    border-collapse: collapse;
}

body .grid_insurance ul.filter li {
    width: 100% !important;
}

/*end*/

     ul.doclistdata li.docitem {
    margin-right: 0px;
    flex-direction: column!important;
    display: flex;
    margin-bottom: 20px!important;
}
     ul.filter {
        display: flex;
        flex-direction: column;
        width: 100%;
        margin: 0px;
    }

    ul.filter li {
        width: 100%;
        margin-bottom: 13px;
    }

    ul.doclistdata li.docitem img {
        width: 100%;
        object-fit: cover;
        height: auto;
    }

    ul.doclistdata {
    display: flex;
    flex-direction: column;
    list-style-type: none;
    justify-content: flex-start;
    margin: 0px;
    width: 100%;
    }

    ul.doclistdata li.docitem {
        margin-right: 0px;
    }
    .horizontal ul.filter {
    display: flex!important;
    flex-direction: column!important;
    justify-content: center;
    align-items: center;
   }
}

@media only screen and (min-width: 1200px){
    /*.post-full-width-template-footer form.one-column-form {
        padding-right: 22%;
    }*/
}

@media only screen and (max-width: 1200px){

    .locationpage #eut-main-content #eut-sidebar.eut-fixed-sidebar {
        width: 100% !important;
    }
    .locationpage .eut-left-sidebar div#eut-content-area {
        width: 100%!important;
    }
    .locationpage .eut-left-sidebar {
        display: flex!important;
        flex-direction: column-reverse;
        width: 100%!important;
    }
  
    .locationpage .eut-left-sidebar div#eut-sidebar-wrapper #eut-sidebar {
        width: 100%!important;
    }
    .locationpage div#page-8678 {
        padding-top: 40px!important;
    }
    .locationpage #eut-main-content .eut-container {
        padding-top: 30px!important;
    }
}

@media only screen and (min-width: 1299px) and (max-width: 1366px){
    
    .locationpage .eut-left-sidebar div#eut-content-area {
        width: 82%!important;
    }

    body.locationpage #eut-main-content #eut-sidebar {
        width: 22%;
    }
    /*body.locationpage .eut-left-sidebar div#eut-sidebar-wrapper #eut-sidebar {
        width: 240px !important;
    }*/

}
@media only screen and (max-width: 414px) {
    .eut-section.icourses-section iframe {
        height: 250px;
    }
    .eut-section.icourses-section {
        margin-bottom: 0px;
    }

    .category-icours iframe{
        max-height: 350px!important;
    }
}

.knowledge-center-blog div#eut-sidebar {
    width: 100% !important;
}
.knowledge-center-blog div#eut-sidebar form.eut-search {
    padding: 0;
}
.knowledge-center-blog div#eut-sidebar form.eut-search button.eut-search-btn {
    margin-top: 0;
}

@media only screen and (min-width: 753px) and (max-width: 1023px) {
    .eut-section.blog.knowledge-center-blog .wpb_column.eut-column {
        width: 100%;
    }

    .eut-section.blog.knowledge-center-blog .wpb_column.eut-column article {
        width: 50% !important;
    }
    
    .knowledge-center-blog div#eut-sidebar {
        margin-top: 30px;
    }
}


@media only screen and (min-width: 1024px) and (max-width: 1300px) {
    .eut-section.blog.knowledge-center-blog {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
}

body.page-id-25 .eut-section.eut-feature-footer {
    display: none;
}

body.post-template .category-icourse div#eut-single-media {
    display: none;
}
.icourses-section h3 {
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 400;
    line-height: 28px;
    margin-bottom: 0 !important;
}

.icourses-inner-grid {
    padding: 20px!important;
    border: 1px solid #f2f2f2!important;
    background-color: #fff!important;
    margin-bottom: 10px!important;
}
.icourses-inner-grid-col {
    padding-bottom: 40px;
}

.icourses-section .eut-row {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
}

@media only screen and (min-width: 753px) and (max-width: 1023px) {
    .icourses-section .eut-row .eut-column-1-3 {
       width: 50%;
    }  
}

/* To hide he site info from the icourse details page */
body.icourse-category-single-page div#tpbr_topbar,
body.icourse-category-single-page header#eut-header,
body.icourse-category-single-page div#eut-tags-categories,
body.icourse-category-single-page div#eut-social-share,
body.icourse-category-single-page div#eut-nav-bar,
body.icourse-category-single-page .eut-section.eut-feature-footer,
body.icourse-category-single-page footer#eut-footer,
body.icourse-category-single-page h1.eut-single-post-title,
body.icourse-category-single-page div#eut-single-post-meta,
body.icourse-category-single-page iframe {
    display: none !important;
}
body.icourse-category-single-page .eut-container {
    margin: 0 auto;
    padding: 0 !important;
    max-width: 100%;
}
body.icourse-category-single-page iframe {
    margin: auto;
    height:100vh;
}
body.icourse-category-single-page article iframe {
    display: block !important;
}
body.icourse-category-single-page p {
    margin-bottom: 0 !important;
}
body.icourse-category-single-page .xe5d9e__embed-player,
body.icourse-category-single-page .xe4ec1__thumbnail {
    border-radius: 0 !important;
}
/* eND To hide he site info from the icourse details page */

body.page-template-template-blank-wo-header-footer div#tpbr_topbar {
    display: none !important;
}
body.page-template-template-blank-wo-header-footer iframe#launcher {
    display: none !important;
}

/* Press release details page css  */
.press-release-category-single-page .press-page-drs-grid .eut-content.eut-align-right {
    width: 27%;
    padding-right: 10px;
    text-align: left;
    padding-left: 6px;
}
.press-release-category-single-page .press-page-drs-grid .eut-image {
    width: 73%;
}

.press-release-category-single-page .press-page-drs-grid .eut-column-1-2 > .eut-row {
    border: 1px solid #f2f2f2;
    padding: 6px;
    margin: 0px 0px;
}

.press-release-category-single-page .press-page-drs-grid .eut-column-1-2 > .eut-row .eut-column-1-2 {
    padding: 10px 0px;
}
.press-release-category-single-page .press-page-drs-grid .eut-content.eut-align-right h3 {
    font-weight: bold;
    font-size: 30px;
}

.press-release-category-single-page .press-page-drs-grid .eut-element.eut-text {
    padding-left: 14px;
}

.press-release-category-single-page .press-page-drs-grid .eut-element.eut-text h2 strong {
    font-size: 24px !important;
    line-height: initial;
}
.press-release-category-single-page div#eut-content-area div#eut-tags-categories,
.press-release-category-single-page div#eut-content-area div#eut-nav-bar {
    display: none;
}
.press-release-category-single-page article.category-press-release h1.eut-single-post-title {
    display: none;
}
.press-release-category-single-page article.category-press-release .eut-column h1.eut-single-post-title {
    display: block;
}
.press-release-category-single-page article.category-press-release div#eut-single-post-meta {
    display: none;
}
 @media only screen and (min-width: 768px) and (max-width: 991px){
     .press-release-category-single-page .wpb_column.eut-column.eut-column-1-2 .eut-row {
         display: flex;
         flex-direction: column;
         justify-content: center;
         align-items: flex-start;
         
    }
    .press-release-category-single-page .press-page-drs-grid .eut-row .eut-column-1-2 > .eut-row .eut-column-1-2 {
        width: 100%;
    }
}
@media only screen and (max-width: 370px){

    #eut-header .eut-logo .eut-logo-wrapper img {
        width: 260px!important;
    }

    #eut-main-content h1 {
        font-size: 24px !important;
        line-height: 46px !important;
    }

}
/* eND Press release details page css  */